<div class="alert alert-primary" role="alert">
    <b>{{tipoRicerca}}</b>
</div>


<div id="tableContainer">

    <table ng-table="tableParams" class="table table-condensed table-bordered table-striped" show-filter="true">
        <tr ng-repeat="lots in $data">
            <td title="'Lotto ID'" filter="{ lottoId: 'text'}" sortable="'lottoId'">{{lots.lottoId}}</td>
            <td title="'Servizio'">{{lots.servizio}}</td>
            <td title="'Cod. cliente'">{{lots.codiceCliente}}</td>
            <td title="'N. messaggi'">{{lots.numMessaggi}}</td>
            <td title="'Data creazione'">{{lots.dataCreazione}}</td>
            <!--<td title="'Age'" filter="{ age: 'number'}" sortable="'age'">{{user.age}}</td>-->
        </tr>
    </table>


    <!--<table  id="table"-->
            <!--data-toggle="table"-->
            <!--data-pagination="true"-->
            <!--data-page-size="3"-->
            <!--data-search="true">-->
        <!--<thead>-->
        <!--<tr>-->
            <!--<th data-field="lottoId">Lotto ID</th>-->
            <!--<th data-field="servizio">Servizio</th>-->
            <!--<th data-field="codiceCliente">Cod. cliente</th>-->
            <!--<th data-field="numMessaggi">N. messaggi</th>-->
            <!--<th data-field="dataCreazione">Data creazione</th>-->
        <!--</tr>-->
        <!--</thead>-->
    <!--</table>-->

</div>